html {
    scroll-behavior: smooth;
}

nav {
    background-color: red;
}

#Tagline {
    margin-top: 30px;
    margin-right: 40px;
    font-family: georgia;
    color: rgb(128, 77, 77);
    font-size: 40px;
}

#Login {
    width: 400px;
    height: 300px;
    border: 3px solid #ddd;
    padding: 2%;
}

#welcome {
    font-size: 50px;
    font-family: Arial;
    padding: 2%;
}

#reminder {
    color: blue;
    font-size: 15px;
}